<?xml version="1.0" standalone="yes"?>
<DataSet1 xmlns="http://www.tempuri.org/DataSet1.xsd">
  <CVTreeStructure>
    <pos>00</pos>
    <val>txtCat</val>
    <ico>book.ico</ico>
    <desc></desc>
    <type>0</type>
  </CVTreeStructure>
</DataSet1>